FILE_RX_HRPT(1)

NAME
file_rx_hrpt - USRP HRPT Receiver

SYNOPSIS
file_rx_hrpt: [options]

OPTIONS

-h, --help
    show this help message and exit

SEE ALSO
The full documentation for file_rx_hrpt is maintained as an HTML file. If the gnuradio-doc package is properly installed at your site

    usr/share/doc/gnuradio-doc/html/noaa__api_8h.html

should give you access to the complete manual.